@import url("./common.css");
@import url("./forms.css");
@import url("./css3.css");
@import url("./scripts.css");

/* test */

body { font:normal 12px Arial,Helvetica,sans-serif;
	line-height:1.5; 
	min-width:1000px;
	}  

/* layout */
#dommebeli { overflow:hidden;
	min-width:1000px;
}

	#outer {
		/* 
         min-width:1000px;
        background: url("../img/bg/hl.jpg") left top no-repeat; 
        */
        }
	
		#outer .right-head {
			/* background:url("../img/bg/outter-r.jpg") right top no-repeat;	*/
		}
		
	.js-smart #outer { 
		/* padding-left: 100px; 
        position:relative;
		min-width:1024px;*/
    }
		
		.js-smart #outer .right-head { /* padding-right:30px;  */}

.wrapper {
	position:relative;
	min-width:970px;  /* max-width:1200px; */
	margin:0 auto;

}

#head { 
	background: url("../img/bg/front-wall-bg.jpg") center top repeat-x;
	}
	
	#head .hl {
		/* background:url("../img/bg/hl.jpg") -100px top no-repeat; */
	}		
	
	#head .hr {
	   /* background: url("../img/bg/hr.jpg") right top no-repeat; */
	}
		
		#table {
			position:absolute;
			left:0; top:262px;
			background: url("../img/bg/table.png") left bottom no-repeat;
			width: 217px; height:209px;
		}
		
		#vase {
			position:absolute;
			right:4px; top:8px;
			background: url("../img/bg/vase-head.png") left bottom no-repeat;
			width:146px; height:310px;
		}
		
		#head .wrapper{
			height:198px;
			background:url("../img/bg/top-light.png") center top no-repeat;
		}
	
	#head .logo { 
		position:absolute; 
	    z-index:11;
	   	/* background: url("../img/bg/logo-bg.png") 70% 132px no-repeat; */
        width:190px;
    }
	
		#head .logo span { 
			position:relative;
			left: 40px;
			top: 40px; 
            width:209px;
            height:83px;
			background: url("../img/logo_new.png") left top no-repeat;
			display: block;
            /*text-indent: -9999px;*/
			
                padding-top: 45px;
                padding-left: 19px;
                font-size: 14px;
                font-family: Arial;
                color: #5981AD;
            }
	
	
	#head .global-menu { position:absolute; z-index:20;
		left:220px; top:130px;
		/* width:100%; */
        height:35px; 
		text-align: left;
        }
		
		#head .global-menu ul { margin:3px 10px 6px 115px;
            /* margin:6px 250px 6px 241px;*/ 
			list-style:none; 
			font: normal 18px 'Trebuchet MS', Arial, sans-serif;
			}  
		
		#head .global-menu li { display: -moz-inline-box;
			display:inline-block; vertical-align:top;
			height:27px;
			margin-left: -4px;
			}
			
			#head .global-menu li a { display: -moz-inline-box;
				display:inline-block; vertical-align:top;
				padding:5px 9px;
				height:18px;
				text-decoration: underline;
				color:black; }			
				
				#head .global-menu li.active a, #head .global-menu li a:hover {
					color:white;
				}
				

		/* active */

			#head .global-menu .active a, .popular a.form-button, #head .global-menu li a:hover  { 
				color:white;
				height: 18px;
				display: inline-block;
				border-radius: 6px 6px 6px 6px;
				padding:5px 9px;
				background: #9e0039;
				line-height: 1.0em;
				text-decoration:none; 
				vertical-align: bottom;
			 } 	
			 
			 .popular a.active {
			 	 font: bolder 16px 'Trebuchet MS', Arial, serif;

            }
            
            .popular a.form-button {
			 	margin: 20px 0 10px 0;
			 	padding-left: 20px; padding-right: 20px;
			 	font: normal 14px 'Trebuchet MS', Arial, serif;
			 }
			
			
		 
			/* hover */ 
			#head .cons li a:hover, #head .cart a:hover strong {
				color: #9E0039;
				text-decoration: none;
			}	
			
			 #head .cart a.order:hover strong {
			 	color: black;
			 }
			 
			 a.dynamic:hover, .popular ul.fabric li.l1 a:hover {
			 	border-bottom: none;
			 }
			
			
	#head div.phone { position:absolute; z-index:20;
		left:330px; top:64px;
		height: 70px;
		background:url("../img/bg/dot.png") left top repeat-y;
		font:normal 22px 'Trebuchet MS', Arial, sans-serif;
		color:#b40303; }
		
		#head .phone span, #head .cons span  {
			font: normal 14px Arial sans-serif;
			color: #2b87ad;
			margin-bottom: 5px;
		}
		
		#head .phone p {
			font-family: normal 14px 'Trebuchet MS', Arial, sans-serif;
			display: block;
			width: 170px;
			position: relative;
            height: 25px;
		}
		
		#head .phone span.number {
			position: absolute;
			top: 0; right: 0;
			width: 100px; height: 46px;
			font-size: 22px;
			font-style: bold;
			color: #9e0039;
			margin-right: 10px;
			line-height: 1.0em;
		}
		
			#head .phone span.code { 
				color:#586774; 
				font-size: 14px;
				vertical-align:top;
				letter-spacing: 0.06em;
                position: absolute;
                height: 46px;
                margin-top: 5px;
			}
		
	
	#head .great-offer { position:absolute; z-index:30;
		/* left:50%; top:131px; */
		left:60%; top:131px; 
        width:608px; height:293px;
		margin-left:-296px;
		background: url("../img/bg/great-offer-bg.png") center top no-repeat;
        display:none;
	}
		
		#head .great-offer .text { position:absolute; z-index:40;
			top:189px;
			width:275px;
			font:normal 18px 'Trebuchet MS', Arial, serif;
			color:#303031;
			text-align:right; }
					
		#head .great-offer .text h2 {
			font-size: 18px;
			color:#005b7f; 	
		}
		
		#head .great-offer .text p {margin-top: 10px;}
			
		/*Tag price*/	
		#tag-wrap {
			position: absolute; z-index:200;
			right:30px; bottom: 10px;
			height:55px;
			background:url("../img/bg/price-tag-bg.png") left -55px no-repeat;
			padding-left:20px;
		}	
			
		#head .great-offer #tag { 
			height:40px;
			background:url("../img/bg/price-tag-bg.png") right top no-repeat;	
			padding:10px 12px 10px 0;
		}
		
        
        .price-head { 
        	font:bold 30px Arial, sans-serif; 
        	color:#444445; 
        	margin-top: 7px;
        	margin-left: -4px;
        	letter-spacing: -0.04em;
        	} 
	
	.price-head span { 
		position: relative;
		font-size:15px;
		bottom: 6px; left:3px;
	}
	
	.price-head-offer {color: #e7f1f4;}
	
	.price-head-offer span {margin: 0;}

			
	
			
	#head .great-offer img {
		position: absolute;
		left: 253px; top: 46px;
	}	
    
    
 #head .callme {
	position: absolute;
	left: 40px;
	top: 44px;
	color: #586774;
	z-index: 51;
}
#head .callme #callme_button {
	font-size: 16px;
	border-bottom: 1px dashed;
	cursor: pointer;
    color: #f54100;
    padding-bottom: 3px;
}
#head #callme_window {
	display: none;
	position: absolute;
	left: -143px;
	width: 290px;
	text-align: center;
	background: none repeat scroll 0% 0% #FFF;
	border: 1px solid #586774;
	border-radius: 10px;
	z-index: 1000;
	box-shadow: 0 3px 5px rgba(50,50,50,0.32);
	/*height: 130px;*/
	/*padding-top: 10px;*/
}
#head #callme_window #callme_close_button {
	position: absolute;
	right: -7px;
	top: -9px;
	width: 25px;
	height: 25px;
	font-size: 16px;
	background: #fff;
	border: 1px solid;
	border-radius: 13px;
	cursor: pointer;
	box-shadow: 0 3px 5px rgba(50,50,50,0.32);
}
#head #callme_window #callme_content .callme_your_phone {
	font-size: 18px;
	width: 100%;
	margin-top: 5px;
}
#head #callme_window #callme_content #callme_warn_message {
	color: #f00;
}
#head #callme_window>#callme_content>form>fieldset>input {
	margin: 3px 0 10px 0;
}
#head #callme_window>#callme_content>form>fieldset>input.callme_phone_input {
	border-radius: 3px;
	outline: medium none;
	border: 1px solid #586774;
	color: #586774;
	font-size: 22px;
}
#head #callme_window>#callme_content>.callme_resp_message {
	font-size: 15px;
	margin: 20px 10px 10px 10px;
}
    
	
#head .cart { position:absolute; z-index:20;
		/* right:0; top:407px; */
		right:160px; top:0px;
		width:200px; height:66px;
		padding: 40px 0 0 20px;
		background:url("../img/bg/cart-bg.png") left top no-repeat; }
		
	#head .cart strong {
		text-decoration: underline;
	}	
		
	#head .cart p {
		font: normal 12px/1.5 Arial, sans-serif;
		padding: 6px 35px 6px 0; 
	}	
		
	#head .cart a { 
		color:black;
		}
		
	#head .cart a.order { display:inline-block;
			height: 25px;
			background: url('../img/ico/search-btn.png') right 3px no-repeat;
			padding-right: 25px;
			margin-top: 13px;
			font: bold 14px 'Trebuchet MS', Arial sans-serif;
			color:white; 
			}
	
	#head .search { position:absolute; z-index:20;
		left:42px; top:128px;
		width:202px; height:36px;
		background:url("../img/bg/search-bg.png") no-repeat; }
		
		#head .search .search-query { position:absolute;
			left:34px; top:11px;
			width:145px; height:12px;
			background:transparent;
			border:none;
			font:normal 11px/12px Arial, sans-serif;
			color:black; }

		#head .search .search-btn { position:absolute;
			right:11px; top:11px;
			width:18px; height:18px;
			background:url("../img/ico/search-btn.png") no-repeat;
			border:none;
			cursor:pointer;
			text-indent:-9999px; }
				
	#head .consultant { position:absolute; z-index:12;
		top: 0; right:0; 
		width:50%; height:200px;
		/* background: url("../img/bg/consultant-bg.png") right top no-repeat; */
	}	
	
		#head div.cons{
			display: block;
			width: 168px; height: 70px;
			padding-left: 10px;
			margin-left: 8px; margin-top: 64px;
			background: url("../img/bg/dot.png") left top repeat-y;
			z-index: 40;
		} 
			
		#head .phone ul {list-style:none; } 
		
		#head .phone li { 
			font:bold 14px 'Trebuchet MS', Arial, sans-serif; 
			padding: 0 0 7px 20px;
		} 
			
			#head .phone li.icq { 
				/*phone:url("../img/ico/icq.png") left 2px no-repeat; */
				font-style: bold;
			} 
			
			#head .phone li.mail { background:url("../img/ico/mail.png") 3px 7px no-repeat;  } 

		#head .phone li a {
			font:normal 12px 'Trebuchet MS', Arial, sans-serif; 
			text-decoration: underline;
			color: black;
		}
        
        
        .head-phone {
                background: no-repeat none;
                height: 95px;
                left: 296px;
                position: absolute;
                width: 290px;
                top:30px
            }
            
            .phone-icon {
                background: url(../img/phone_ico.png) 0 0px no-repeat;
                height: 32px;
                position: absolute;
                top: 9px;
                width: 32px;
            }
        
            .head-phone-text {
                color: #005b7f;
                font-size: 26px;
                font-weight: 400;
                left: 38px;
                position: absolute;
                top: 5px;
                width: 100%;
            }
            
            .head-phone-text2 {
                color: #005b7f;
                font-size: 26px;
                font-weight: 400;
                left: 53px;
                position: absolute;
                top: 45px;
                width: 100%;
            }
            
            .head-phone-text-bottom {
                color: #FF770D;
                font-size: 13px;
                left: 7px;
                width: 310px;
                position: absolute;
                top: 70px;
            }



        .head-clock {
            background: no-repeat none;
            height: 90px;
            left: 664px;
            position: absolute;
            width: 250px;
            top:30px
        }
        
            .head-clock-icon {
                background: url(../img/clock_ico.png) 0 0px no-repeat;
                height: 32px;
                position: absolute;
                top: 9px;
                width: 32px;
            }
    
            .head-clock-text {
                color: #005b7f  ;
                font-size: 26px;
                font-weight: 400;
                left: 38px;
                position: absolute;
                top: 5px;
            }
            
            .head-clock-mail {
                color: #f54100;
                font-size: 16px;
                left: 38px;
                position: absolute;
                top: 44px;
                cursor: pointer;
                border-bottom: 1px dashed;
            }

           .head-clock-mail2 {
                        color: #f54100;
                        font-size: 16px;
                        left: 75px;
                        position: absolute;
                        top: 90px;
                        cursor: pointer;
                        border-bottom: 1px dashed;
            }        
        
        
#body { position:relative; overflow:hidden;
	height:100%; }

	#col-wrap-center { float:left; }
        
        .center-1-column { width: 100%;  }
		.center-2-column { width: calc(100% - 280px);  }
		.center-3-column { width: calc(100% - 530px);  }
		
		#col-center { position:relative; 
			/*margin:0 245px 0 250px; */
            padding: 0px 30px 0px 50px;
			}
        
        .without-right {  margin-right: 0px!important;}
			
			#col-center .col-i { min-height:633px;
				padding-top: 30px;
			}
		
	 #col-center h2, h3 {
			color: #586774;	
			font: normal 20px 'Trebuchet MS', Arial, sans-serif;
			background: url("../img/bg/dot.png") left bottom repeat-x;
			padding-bottom: 12px;
			margin-bottom: 14px;
		}
		
			#col-center h2 {
				margin-top: 40px;
			}
	
			#col-center h3 {
				margin-top: 20px;
				font-size: 18px;
			}
		
		
	#col-left { float:left;
		width:250px;
        padding-left: 30px;
		/* margin-left:-100%; */
	 }
				
		#col-left .col-b { 
			padding:0 0 0 0;
			margin: 0 25px 0 5px;
		}

			#col-left .col-i { position:relative; }

	#col-right { float:right;
		width:245px;
		/* margin-left:-245px; */ 
		}	
		
		
		#col-right .col-b { 
			padding: 0 0 0 0; 
			margin: 0 25px 0 30px;
			}
		
			#col-right .col-i { position:relative; z-index:20; padding: 0 5px 0 5px}	
		
		/*Price widget*/
		
		#price-widget {
			display:block;
			position: relative;
			width:177px; height: 113px;
			background: url("../img/bg/price-widget-bg.png") left top no-repeat;
			padding-left: 20px; 
			margin-left: -26px;
		}
		
			#price-widget h2 {
				color: #005b7f;
				font: normal 16px 'Trebuchet MS', Arial, sans-serif;
				padding-top: 16px;
			}
			
			#price-widget p {
				padding: 4px 0 2px 0;
				font: normal 12px Arial, sans-serif;
			}
			
				#price-widget p .price-edit {
					width:45px; height:17px;
					border: 1px solid #e3e9ef;
				}
				
				#price-widget p .rarrow {
					padding-left: 148px;
				}
			
			.price-widget-bg { margin-left:-3px; margin-right:6px;
				background:url("../img/bg/scroll-wrap-bg.png") left top no-repeat;
				padding:0 21px; }
			
			/*
            #scroll-wrap,
			.ui-slider {
				position: relative;
				padding-bottom: 20px;
			}
			
				#scroll-wrap #scroller,
				.ui-slider-range {
					position: absolute;
					margin-top: 2px;
					height: 4px;
					background:url("../img/bg/scroller-bg.png") left top repeat-x;
					width: 80px;
					left: 48px; 
				}
				
					#scroll-wrap #scroller .barr,
					.ui-slider-handle {
						width: 21px; height: 14px;
						margin-top: -5px;
						position: absolute;
						cursor:move;
					}			
					
						.ui-slider-handle { margin-top:-3px; }
					
						#scroll-wrap #scroller .from,
						.ui-slider .from {
							left: 0;
							background: url("../img/bg/scrollbar-l.png") left top no-repeat;
							margin-left:-21px;
						}
						
						#scroll-wrap #scroller .to,
						.ui-slider .to {
							background: url("../img/bg/scrollbar-r.png") right top no-repeat;
							right: 0;
							margin-left:-2px;
						}
      */
		
#foot { 
	clear: both;
	background:url("../img/bg/fr.jpg") left bottom repeat-x;
	} 
	
	#foot .fl{
	background:url("../img/bg/fr.jpg") left bottom no-repeat;
	}
	
	#foot .fr{
		background:url("../img/bg/fr.jpg") right bottom no-repeat;
	}
	
		#foot .wrapper{
			/* Andrey - 20-01-2019
            height: 202px;
			*/
            
            background:url("../img/bg/foot-bg.jpg") center bottom repeat-x;
            height: 70px;
		    
		}
		
	#foot .phone { position:absolute;
		right:0; bottom: 0;
		width:200px; height:202px;
		background:url("../img/bg/foot-phone-bg.jpg") right bottom no-repeat;
		font:normal 24px Georgia,serif; }
		
		#foot .phone .phone-copy {
			position: absolute;
			right: 0; top: 0;
			width: 125px; height: 276px;
			margin-top: -74px;
			background: url("../img/bg/foot-phone-copy-bg.jpg") right top no-repeat;
		}
		
		#foot .phone p {
			display: block;
			/*width:290px;*/ height:26px;
			position: absolute;
			right: 64px; bottom: 0; 
			padding-bottom: 55px;
			font: bold 22px 'Trebuchet MS', Arial, sans-serif;
		}
		
		#foot .phone .phone-copy p {
			display: block;
			width: 125px; height: 14px;
			position: absolute;
			left: 0; bottom: 0;
			font: normal 12px Arial, sans-serif;
			padding-bottom: 80px;
		}
		
		#foot .phone .code { 
			font-size:14px; 
			display: inline-block;
			position: relative;
			top: 2px;
			vertical-align: top;
			} 
	
	#foot .text { position:relative; z-index:20;
		float:left;
		width:400px; height: 202px;
		background: url("../img/bg/foot-text-bg.jpg") left bottom no-repeat;
		} 
		
		#foot .text p {
			color: #586774;
			font: normal 11px Arial, sans-serif;
			padding-left: 250px; padding-top: 120px;
		}	
	
	#foot .counters { 
		position: absolute;
		left: 31px; bottom: 50px;
	}
	
		#foot .counters a {
			display: inline-block;
			width: 88px; height: 31px;
			margin-right: 15px;
			background: url("../img/dummy/counter.jpg") left top no-repeat;
		}
		
 
 
 
.flag {
	width: 16px;
	height: 11px;
	background:url(../img/flags2.png) no-repeat
}

.flag.flag-ad {background-position: -16px 0}
.flag.flag-ae {background-position: -32px 0}
.flag.flag-af {background-position: -48px 0}
.flag.flag-ag {background-position: -64px 0}
.flag.flag-ai {background-position: -80px 0}
.flag.flag-al {background-position: -96px 0}
.flag.flag-am {background-position: -112px 0}
.flag.flag-an {background-position: -128px 0}
.flag.flag-ao {background-position: -144px 0}
.flag.flag-ar {background-position: -160px 0}
.flag.flag-as {background-position: -176px 0}
.flag.flag-at {background-position: -192px 0}
.flag.flag-au {background-position: -208px 0}
.flag.flag-aw {background-position: -224px 0}
.flag.flag-az {background-position: -240px 0}
.flag.flag-ba {background-position: 0 -11px}
.flag.flag-bb {background-position: -16px -11px}
.flag.flag-bd {background-position: -32px -11px}
.flag.flag-be {background-position: -48px -11px}
.flag.flag-bf {background-position: -64px -11px}
.flag.flag-bg {background-position: -80px -11px}
.flag.flag-bh {background-position: -96px -11px}
.flag.flag-bi {background-position: -112px -11px}
.flag.flag-bj {background-position: -128px -11px}
.flag.flag-bm {background-position: -144px -11px}
.flag.flag-bn {background-position: -160px -11px}
.flag.flag-bo {background-position: -176px -11px}
.flag.flag-br {background-position: -192px -11px}
.flag.flag-bs {background-position: -208px -11px}
.flag.flag-bt {background-position: -224px -11px}
.flag.flag-bv {background-position: -240px -11px}
.flag.flag-bw {background-position: 0 -22px}
.flag.flag-by {background-position: -16px -22px}
.flag.flag-bz {background-position: -32px -22px}
.flag.flag-ca {background-position: -48px -22px}
.flag.flag-catalonia {background-position: -64px -22px}
.flag.flag-cd {background-position: -80px -22px}
.flag.flag-cf {background-position: -96px -22px}
.flag.flag-cg {background-position: -112px -22px}
.flag.flag-ch {background-position: -128px -22px}
.flag.flag-ci {background-position: -144px -22px}
.flag.flag-ck {background-position: -160px -22px}
.flag.flag-cl {background-position: -176px -22px}
.flag.flag-cm {background-position: -192px -22px}
.flag.flag-cn {background-position: -208px -22px}
.flag.flag-co {background-position: -224px -22px}
.flag.flag-cr {background-position: -240px -22px}
.flag.flag-cu {background-position: 0 -33px}
.flag.flag-cv {background-position: -16px -33px}
.flag.flag-cw {background-position: -32px -33px}
.flag.flag-cy {background-position: -48px -33px}
.flag.flag-cz {background-position: -64px -33px}
.flag.flag-de {background-position: -80px -33px}
.flag.flag-dj {background-position: -96px -33px}
.flag.flag-dk {background-position: -112px -33px}
.flag.flag-dm {background-position: -128px -33px}
.flag.flag-do {background-position: -144px -33px}
.flag.flag-dz {background-position: -160px -33px}
.flag.flag-ec {background-position: -176px -33px}
.flag.flag-ee {background-position: -192px -33px}
.flag.flag-eg {background-position: -208px -33px}
.flag.flag-eh {background-position: -224px -33px}
.flag.flag-england {background-position: -240px -33px}
.flag.flag-er {background-position: 0 -44px}
.flag.flag-es {background-position: -16px -44px}
.flag.flag-et {background-position: -32px -44px}
.flag.flag-eu {background-position: -48px -44px}
.flag.flag-fi {background-position: -64px -44px}
.flag.flag-fj {background-position: -80px -44px}
.flag.flag-fk {background-position: -96px -44px}
.flag.flag-fm {background-position: -112px -44px}
.flag.flag-fo {background-position: -128px -44px}
.flag.flag-fr {background-position: -144px -44px}
.flag.flag-ga {background-position: -160px -44px}
.flag.flag-gb {background-position: -176px -44px}
.flag.flag-gd {background-position: -192px -44px}
.flag.flag-ge {background-position: -208px -44px}
.flag.flag-gf {background-position: -224px -44px}
.flag.flag-gg {background-position: -240px -44px}
.flag.flag-gh {background-position: 0 -55px}
.flag.flag-gi {background-position: -16px -55px}
.flag.flag-gl {background-position: -32px -55px}
.flag.flag-gm {background-position: -48px -55px}
.flag.flag-gn {background-position: -64px -55px}
.flag.flag-gp {background-position: -80px -55px}
.flag.flag-gq {background-position: -96px -55px}
.flag.flag-gr {background-position: -112px -55px}
.flag.flag-gs {background-position: -128px -55px}
.flag.flag-gt {background-position: -144px -55px}
.flag.flag-gu {background-position: -160px -55px}
.flag.flag-gw {background-position: -176px -55px}
.flag.flag-gy {background-position: -192px -55px}
.flag.flag-hk {background-position: -208px -55px}
.flag.flag-hm {background-position: -224px -55px}
.flag.flag-hn {background-position: -240px -55px}
.flag.flag-hr {background-position: 0 -66px}
.flag.flag-ht {background-position: -16px -66px}
.flag.flag-hu {background-position: -32px -66px}
.flag.flag-ic {background-position: -48px -66px}
.flag.flag-id {background-position: -64px -66px}
.flag.flag-ie {background-position: -80px -66px}
.flag.flag-il {background-position: -96px -66px}
.flag.flag-im {background-position: -112px -66px}
.flag.flag-in {background-position: -128px -66px}
.flag.flag-io {background-position: -144px -66px}
.flag.flag-iq {background-position: -160px -66px}
.flag.flag-ir {background-position: -176px -66px}
.flag.flag-is {background-position: -192px -66px}
.flag.flag-it {background-position: -208px -66px}
.flag.flag-je {background-position: -224px -66px}
.flag.flag-jm {background-position: -240px -66px}
.flag.flag-jo {background-position: 0 -77px}
.flag.flag-jp {background-position: -16px -77px}
.flag.flag-ke {background-position: -32px -77px}
.flag.flag-kg {background-position: -48px -77px}
.flag.flag-kh {background-position: -64px -77px}
.flag.flag-ki {background-position: -80px -77px}
.flag.flag-km {background-position: -96px -77px}
.flag.flag-kn {background-position: -112px -77px}
.flag.flag-kp {background-position: -128px -77px}
.flag.flag-kr {background-position: -144px -77px}
.flag.flag-kurdistan {background-position: -160px -77px}
.flag.flag-kw {background-position: -176px -77px}
.flag.flag-ky {background-position: -192px -77px}
.flag.flag-kz {background-position: -208px -77px}
.flag.flag-la {background-position: -224px -77px}
.flag.flag-lb {background-position: -240px -77px}
.flag.flag-lc {background-position: 0 -88px}
.flag.flag-li {background-position: -16px -88px}
.flag.flag-lk {background-position: -32px -88px}
.flag.flag-lr {background-position: -48px -88px}
.flag.flag-ls {background-position: -64px -88px}
.flag.flag-lt {background-position: -80px -88px}
.flag.flag-lu {background-position: -96px -88px}
.flag.flag-lv {background-position: -112px -88px}
.flag.flag-ly {background-position: -128px -88px}
.flag.flag-ma {background-position: -144px -88px}
.flag.flag-mc {background-position: -160px -88px}
.flag.flag-md {background-position: -176px -88px}
.flag.flag-me {background-position: -192px -88px}
.flag.flag-mg {background-position: -208px -88px}
.flag.flag-mh {background-position: -224px -88px}
.flag.flag-mk {background-position: -240px -88px}
.flag.flag-ml {background-position: 0 -99px}
.flag.flag-mm {background-position: -16px -99px}
.flag.flag-mn {background-position: -32px -99px}
.flag.flag-mo {background-position: -48px -99px}
.flag.flag-mp {background-position: -64px -99px}
.flag.flag-mq {background-position: -80px -99px}
.flag.flag-mr {background-position: -96px -99px}
.flag.flag-ms {background-position: -112px -99px}
.flag.flag-mt {background-position: -128px -99px}
.flag.flag-mu {background-position: -144px -99px}
.flag.flag-mv {background-position: -160px -99px}
.flag.flag-mw {background-position: -176px -99px}
.flag.flag-mx {background-position: -192px -99px}
.flag.flag-my {background-position: -208px -99px}
.flag.flag-mz {background-position: -224px -99px}
.flag.flag-na {background-position: -240px -99px}
.flag.flag-nc {background-position: 0 -110px}
.flag.flag-ne {background-position: -16px -110px}
.flag.flag-nf {background-position: -32px -110px}
.flag.flag-ng {background-position: -48px -110px}
.flag.flag-ni {background-position: -64px -110px}
.flag.flag-nl {background-position: -80px -110px}
.flag.flag-no {background-position: -96px -110px}
.flag.flag-np {background-position: -112px -110px}
.flag.flag-nr {background-position: -128px -110px}
.flag.flag-nu {background-position: -144px -110px}
.flag.flag-nz {background-position: -160px -110px}
.flag.flag-om {background-position: -176px -110px}
.flag.flag-pa {background-position: -192px -110px}
.flag.flag-pe {background-position: -208px -110px}
.flag.flag-pf {background-position: -224px -110px}
.flag.flag-pg {background-position: -240px -110px}
.flag.flag-ph {background-position: 0 -121px}
.flag.flag-pk {background-position: -16px -121px}
.flag.flag-pl {background-position: -32px -121px}
.flag.flag-pm {background-position: -48px -121px}
.flag.flag-pn {background-position: -64px -121px}
.flag.flag-pr {background-position: -80px -121px}
.flag.flag-ps {background-position: -96px -121px}
.flag.flag-pt {background-position: -112px -121px}
.flag.flag-pw {background-position: -128px -121px}
.flag.flag-py {background-position: -144px -121px}
.flag.flag-qa {background-position: -160px -121px}
.flag.flag-re {background-position: -176px -121px}
.flag.flag-ro {background-position: -192px -121px}
.flag.flag-rs {background-position: -208px -121px}
.flag.flag-ru {background-position: -224px -121px}
.flag.flag-rw {background-position: -240px -121px}
.flag.flag-sa {background-position: 0 -132px}
.flag.flag-sb {background-position: -16px -132px}
.flag.flag-sc {background-position: -32px -132px}
.flag.flag-scotland {background-position: -48px -132px}
.flag.flag-sd {background-position: -64px -132px}
.flag.flag-se {background-position: -80px -132px}
.flag.flag-sg {background-position: -96px -132px}
.flag.flag-sh {background-position: -112px -132px}
.flag.flag-si {background-position: -128px -132px}
.flag.flag-sk {background-position: -144px -132px}
.flag.flag-sl {background-position: -160px -132px}
.flag.flag-sm {background-position: -176px -132px}
.flag.flag-sn {background-position: -192px -132px}
.flag.flag-so {background-position: -208px -132px}
.flag.flag-somaliland {background-position: -224px -132px}
.flag.flag-sr {background-position: -240px -132px}
.flag.flag-ss {background-position: 0 -143px}
.flag.flag-st {background-position: -16px -143px}
.flag.flag-sv {background-position: -32px -143px}
.flag.flag-sx {background-position: -48px -143px}
.flag.flag-sy {background-position: -64px -143px}
.flag.flag-sz {background-position: -80px -143px}
.flag.flag-tc {background-position: -96px -143px}
.flag.flag-td {background-position: -112px -143px}
.flag.flag-tf {background-position: -128px -143px}
.flag.flag-tg {background-position: -144px -143px}
.flag.flag-th {background-position: -160px -143px}
.flag.flag-tj {background-position: -176px -143px}
.flag.flag-tk {background-position: -192px -143px}
.flag.flag-tl {background-position: -208px -143px}
.flag.flag-tm {background-position: -224px -143px}
.flag.flag-tn {background-position: -240px -143px}
.flag.flag-to {background-position: 0 -154px}
.flag.flag-tr {background-position: -16px -154px}
.flag.flag-tt {background-position: -32px -154px}
.flag.flag-tv {background-position: -48px -154px}
.flag.flag-tw {background-position: -64px -154px}
.flag.flag-tz {background-position: -80px -154px}
.flag.flag-ua {background-position: -96px -154px}
.flag.flag-ug {background-position: -112px -154px}
.flag.flag-um {background-position: -128px -154px}
.flag.flag-us {background-position: -144px -154px}
.flag.flag-uy {background-position: -160px -154px}
.flag.flag-uz {background-position: -176px -154px}
.flag.flag-va {background-position: -192px -154px}
.flag.flag-vc {background-position: -208px -154px}
.flag.flag-ve {background-position: -224px -154px}
.flag.flag-vg {background-position: -240px -154px}
.flag.flag-vi {background-position: 0 -165px}
.flag.flag-vn {background-position: -16px -165px}
.flag.flag-vu {background-position: -32px -165px}
.flag.flag-wales {background-position: -48px -165px}
.flag.flag-wf {background-position: -64px -165px}
.flag.flag-ws {background-position: -80px -165px}
.flag.flag-ye {background-position: -96px -165px}
.flag.flag-yt {background-position: -112px -165px}
.flag.flag-za {background-position: -128px -165px}
.flag.flag-zanzibar {background-position: -144px -165px}
.flag.flag-zm {background-position: -160px -165px}
.flag.flag-zw {background-position: -176px -165px}




#bars .navbar {
	display: none;
    position: absolute;
	left: 0;
	top: 0;
	width: 270px;
    z-index: 1000;
	background: #fff;
	box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23);
  
    color: #005b7f;
    font-size: 16px;
    
}

#bars ul.menu { padding-bottom: 100px;}


#bars .navbar li
{
}

#bars:hover .navbar {
	display: inline-block;
}
#bars .submenu {
	display: none;
    position: absolute;
	left: 100%;
	top: 0;
	width: 950px;
	background: #fff;
    z-index: 1000;
    height:120%;
	box-shadow: 0px 0px 12px rgba(0,0,0,0.36), 0px 0px 22px rgba(0,0,0,0.33);

}
#bars .item:hover .submenu {
	display: inline-block;
}
#bars .container {
	display: -webkit-flex; /* Safari */
	display: flex;
    z-index: 1000;
    min-height: 98%;
    margin:10px 10px 0px 5px;
	
}
#bars .fix-block {
	min-width: 240px;
	border-right: 1px solid rgba(0, 0, 0, .1);
    font-size: 16px;
    
}
#bars .fluid-block {
    font-weight:normal;
    font-size: 14px;
    width:inherit;
    
}


#bars .item {
	display: -webkit-flex; /* Safari */
	display: flex;
	-webkit-align-items: center; /* Safari */
			align-items: center;
	-webkit-justify-content: space-between; /* Safari */
			justify-content: space-between;
    font-size: 16px;
    
}
#bars a {
	display: block;
	padding: 0 10px 0px 0px;
    line-height: 32px;
    
}

#bars .submenu a { 
    padding: 10px 40px 10px 20px;
    line-height: 100%;  
    
}

#bars .item > a {
	box-sizing: border-box;
	width: 100%;
}
#bars a:hover {
	color: #306bd3;
}
#bars .item > a:hover,
#bars .active {
	background: #E5E5E5;
	color: #272626;
}
#bars a > img {
	display: inline-block;
	width: 24px;
	height: 24px;
	vertical-align: middle;
	padding-right: 10px;
}
#bars a > span {
	display: inline-block;
	vertical-align: middle;
}
#bars .icon {
	position: relative;
	z-index: 10000;
	border: 10px solid transparent;
	border-right: 10px solid #fff;
	opacity: 0;
	width: 0;
	height: 0;
}
#bars .item:hover .icon {
	opacity: 1;
}

#bars .har_block
{
    font-size: 14px;
    min-width: 200px;
    float:left;
}

    #bars .har_block .har_child
    {
        padding: 0px 10px 20px 0px;
    }
    
    #bars .har_block .har_child li 
    {
        padding: 8px 5px 5px 0px!important;
        margin: 0px!important;
    }
    
    #bars .har_block .har_child li a
    {
        font-size: 14px!important;
        padding: 0px!important;
    }
    
    #bars  .har_block li.filter-size { width: 120px!important;}
    
    #bars  .har_block li.colh5 { min-height: 200px;}
    #bars  .har_block li.colh4 { min-height: 200px;}
    
    #bars  .har_block  .filter-header { padding-bottom: 10px; font-weight: bold;}